Subject: Wolfe: New Sun--Where?

From: Pam Korda <kor2 at kimbark.uchicago.edu>
Date: Wed, 05 Oct 1994 14:33:06 +0000

Okay. I've been waiting with bated breath for the TOR/Orb re-issues of Gene
Wolfe's Book of the New Sun series. According to the B.Dalton 'zine, the
first of two omnibus volumes, _Shadow & Claw_ (containing _The Shadow of
the Torturer_ and _The Claw of the Conciliator_) should have been in the
stores mid-September. I've been looking and looking, but I haven't seen it
in any bookstore in Chicago. So what is going on here? Am I going to the
wrong bookstores? I'd have thought that The Stars Our Destination would
have it, if any place did. Has anybody seen this book on sale, or know why
it isn't?

Pam Korda